<!-- //////////////////////START-CUSTOMER-INFO////////////////////////////// -->

<div class="card">
    <div class="card-header">
        <h2>Detalle del Cliente</h2>						
    </div>

    <div role="tabpanel">
        <ul class="tab-nav" role="tablist">
            <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
            <li><a href="#actividades" aria-controls="actividades" role="tab" data-toggle="tab">Últimas Actividades >></a></li>					
            <li><a href="#vencimientos" aria-controls="vencimientos" role="tab" data-toggle="tab">Vencimientos >></a></li>	
        </ul>

        <div class="tab-content">
            <div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
                <div class="container p-15">								
                    <p class="c-blue">Información Básica</p>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                            <div class="row">												
                                <div class="col-sm-12 m-t-15">
                                    Nombre comercial
                                </div>
                                <div class="col-sm-12 m-t-15">
                                    CIUT	
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                            <div class="row">	
                                <div class="col-sm-12 m-t-15">
                                    Origen	
                                </div>
                                <div class="col-sm-12 m-t-15">
                                    Tipo facturación
                                </div>												
                            </div>
                        </div>
                    </div>

                    <p class="c-blue m-t-25">Información de Contacto</p>
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                            <div class="row">												
                                <div class="col-sm-12 m-t-15">
                                    Email
                                </div>
                                <div class="col-sm-12 m-t-15">
                                    Agente	
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                            <div class="row">	
                                <div class="col-sm-12 m-t-15">
                                    Web
                                </div>								
                            </div>
                        </div>
                    </div>

                </div>
            </div>

            <div role="tabpanel" class="tab-pane" id="actividades" name="actividades">
                <div class="container p-15">
                    <p class="c-blue">Últimas Actividades</p>

                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span class="c-green">05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span class="c-red">05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span>05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span>05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                </div>
            </div>

            <div role="tabpanel" class="tab-pane" id="vencimientos" name="vencimientos">
                <div class="container p-15">
                    <p class="c-blue">Vencimientos</p>

                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span class="c-red">05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span>05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>
                    <div class="row m-t-15">
                        <div class="col-lg-2 col-md-2 col-sm-2 col-sx-2">
                            <span>05/01/2017</span>
                        </div>
                        <div class="col-lg-10 col-md-10 col-sm-10 col-sx-10">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        </div>
                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="p-25 text-right">
        <button type="submit" class="btn palette-Amber bg waves-effect"><i class="zmdi zmdi-refresh-sync"></i> Editar información del cliente</button>
    </div>
</div>

<div class="card">
    <div class="card-header">
        <h2>Contactos del Cliente</h2>						
    </div>

    <div class="p-25 text-right">
        <button type="submit" class="btn palette-Amber bg waves-effect"><i class="zmdi zmdi-refresh-sync"></i> Editar contactos del cliente</button>
    </div>

    <div class="m-15 p-15" style="border:1px solid #ccc;">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                <div class="row">												
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                <div class="row">
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>																															
                </div>
            </div>
        </div>

        <div class="row m-t-15">
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">

            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
            </div>
        </div>
    </div>

    <div class="m-15 p-15" style="border:1px solid #ccc;">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                <div class="row">												
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                <div class="row">
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>	
                    <div class="col-sm-12 m-t-15">
                        Lorem ipsum dolor sit ame	
                    </div>																															
                </div>
            </div>							
        </div>

        <div class="row m-t-15">
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-left">

            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12 text-right">
                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
            </div>
        </div>
    </div>

    <br>
</div>

<!-- //////////////////////END-CUSTOMER-INFO////////////////////////////// -->
